.article{float:left;width:670px}
.article_r{float:right;width:304px;}
.w302{width:302px}
.article .tech_article{}
.tech_article .A_title{ margin:10px; text-align:center;line-height:35px}
.tech_article .A_author{ margin-bottom:5px; text-align:center;color:#5b5b5b;}
.tech_article .A_biaoqian{ margin:10px 15px; height:24px; line-height:24px; padding-left:5px; text-align:left;border:1px solid #ccc;color:#5b5b5b;}
.tech_article .A_biaoqian a{ padding-left:8px;}
.tech_article .A_details{ margin:10px 15px; text-align:left}
.tech_article .A_details .content {line-height:24px;font-size:14px;color:#333333;}
.tech_article .A_details .content p{margin:1.6em 0 0 0;}
.tech_article .A_details .content h3{font-size:14px;font-weight:bold;color:#444;border-bottom:1px solid #ddd;padding:23px 0 6px 0;word-spacing:1px;clear:both;}
.tech_article .A_details .content img{max-width:600px;_width:expression(document.body.clientWidth > 600 ? "600px" : "auto");}
.tech_article .A_details .lastPage{text-align:center;margin-top:18px;margin-bottom:18px;}
.tech_article .A_details .lastPage a{border:1px solid #8fb5f1;background:#fff;padding:4px 10px;padding:1px 10px;margin:0 3px;vertical-align:middle;font-weight:700;color:#000;zoom:1;}
.tech_article .A_details .lastPage a:hover{background:#006cde;color:#fff;text-decoration:none;}
.tech_article .A_details .lastPage .noLinkRed{border:1px solid #8fb5f1;background:#f00;padding:4px 10px;padding:1px 10px;margin:0 3px;vertical-align:middle;font-weight:700;color:#fff;zoom:1;}
.tech_article .A_details .lastPage .noLinkWhite{border:1px solid #8fb5f1;background:#fff;padding:4px 10px;padding:1px 10px;margin:0 3px;vertical-align:middle;font-weight:700;color:#000;zoom:1;}
.tech_article .A_details .pn{line-height:34px;zoom:1;}
.tech_article .A_details .pn .shang{padding-left:10px;}
.tech_article .A_details .pn .xia{padding-right:10px;}
.tech_article .ad728{margin:0px 0;padding:8px 0 8px 0;text-align:center;}
.tech_article .A_details .xg{width:640px; height:auto;border-top:1px #949494 dashed; margin:5px 0 0px;overflow:hidden;}
.tech_article .A_details .xg h2{ padding-top:5px;}
.tech_article .A_details .xg li { font-size:12px; margin-left:10px;line-height: 22px;padding-left: 10px; width:280px;background: url(images/dot.gif) no-repeat 0 10px; float:left; overflow:hidden;white-space:nowrap;display:inline;}
.tech_article .A_details .xg .soft{float:left;width:310px; padding:5px 0 0 10px;}
.tech_article .A_details .xg .wenzhang{float:right;width:310px;padding-top:5px;padding-left:5px; }  
.tech_article .A_details .twoads{width:640px; height:252px; margin:10px 0;overflow:hidden; }  
.tech_article .A_details .twoads li.left{width:300px; height:250px;border:1px #949494 dashed; float:left; margin-left:0px;overflow:hidden; } 
.tech_article .A_details .twoads li.right{width:300px; height:250px;border:1px #949494 dashed; float:left; margin-left:25px;overflow:hidden; }  
.tech_article .A_details .share{ border:1px solid #e8e8e8; background: #fafafa; padding:5px 8px; height:20px; margin:10px 0px;overflow:hidden;width:620px;float:left;display:block;}
/*网友评论*/
.article .article_pl{padding: 10px;}
.article_pl ul { padding: 5px; }
.article_pl li.top {border-top: 1px solid #dadada;  background: #F6F6F6; height: 24px; line-height: 24px; color: #999999; clear: both; }
.article_pl li.content {}
.article_pl .post_r { float: right;  background:url(images/postbg.png) no-repeat transparent 0px -20px; font-weight: normal; font-size: 12px;  width: 60px; text-align: center; margin-right: 10px;  }
.article_pl .post_r a,.soft_pl .rev a { display: block; color: #004070; }
.article_pl .post_r a:hover,.soft_pl .rev a:hover { text-decoration: none;}
.article_pl .rev { float: right;  background: url(images/postbg.png) no-repeat 0px 0px; width: 70px; text-align: center; height: 20px; margin:3px 0 5px 0; }
.article_pl .replybox{margin:0;padding:0; margin-bottom:12px;overflow:hidden;padding:3px;background:#FFFFEE;border:solid 1px #ccc;}
.article_pl span{color: #999999; padding-left:5px;}
.article_pl p{margin:10px 0 4px 8px; line-height:16px;}
/*评论提交*/
.pt{margin:10px 5px 10px 0; width:80%;}
.pt li{margin-top:5px;}
.pt li.fbpl{margin:5px 0 0 62px;}
.pt .submit {margin: 5px 0 5px 50px;  background: url(images/submit.png) no-repeat top center; color: #004070; font-weight: bold; border: none; height: 27px; width: 87px; }
.pt li label{font-size:13px;float:left;height:23px;line-height:23px;text-align:right;width:60px;}
/*二级分类*/
.article_r .cead{height:auto; padding:0 1px;}
.article_r .subclass{height:auto;}
.subclass .boxBody{background-color:#fcfff5;}
.subclass .boxBody ul{overflow:hidden;zoom:1; padding:5px 0 5px 15px;}
.subclass .boxBody ul li{width:80px;float:left;background:url(images/dotlv.gif) no-repeat 5px 10px;padding-left:12px;color:#329700;line-height:24px;}
.subclass .boxBody ul li a{color:#329700;}
.subclass .boxBody ul li.cur{font-weight:bold;}

.arqb{}
.arqb .tab_box{height:27px;width:100%;background:url(images/title_bg.png) repeat-x;}
.arqb .tab_box li{width:105px;float:left;display:inline;line-height:27px;text-align:center;cursor:pointer;}
.arqb .tab_box .ver_line{width:1px;background:#d5d3e8;height:100%;overflow:hidden;}
.arqb .tab_box .hover{background:#fff;font-weight:bold;}
.arqb .rqb_con{margin:5px auto auto 14px;height:403px;width:288px;}
.arqb .rqb_con label{text-align:center;line-height:14px;height:14px;width:15px;background:#1196d9;color:#fff;float:left;display:inline;font-size:11px;margin-top:8px;}
.arqb .rqb_con span{height:14px;line-height:14px;width:260px;float:left;display:inline;font-size:12px;margin:8px auto auto 10px;overflow:hidden;}
.arqb .rqb_con a{color:#00548f;}